.icons{
   width: auto;
   height: 30px;
}

.icons:hover{cursor: pointer;}

#imgLoad{
   border: none;
   width: 100px;
   height: 100px;
   position: fixed;
   /*no centro da pagina independente do scrool*/
   left: 50%;
   top: 50%;
   transform: translateX(-50%) translateY(-50%);
   visibility: hidden;
   z-index: 100;
}

#loadGif{
   border: none;
   width: 100px;
   height: 100px;
   position: fixed;
   /*no centro da pagina independente do scrool*/
   left: 50%;
   top: 50%;
   transform: translateX(-50%) translateY(-50%);
   visibility: hidden;
   z-index: 100;
}

img[class=button]{
   border: 1px solid lightgrey;
   height: 40px;
}